@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 400;
}

@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Bold");
	font-weight: bold;
}

body {
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", "Yu Gothic", YuGothic, sans-serif;
}


.text12 {
	font-size: 12px !important;
}

.text14 {
	font-size: 14px !important;
}

.right-block {
	display: block;
	margin-left: auto;
	margin-right: 15px;
}

.left-block {
	display: block;
	margin-left: 15px;
	margin-right: auto;
}


/*初期設定ここまで*/

body {
	background: #eb6d8e;
}


/*トップページ*/

h1 {
	text-align: center;
	margin: 0px;
	padding: 0px;
}

#top-new {
	background-color: #FFF;
	border-radius: 20px;
	/* CSS3草案 */
	-webkit-border-radius: 20px;
	/* Safari,Google Chrome用 */
	-moz-border-radius: 20px;
	margin-bottom: 25px;
}

#top-new h2 {
	text-align: center;
}

.labelarea {
	float: left;
}

#top-new dl {
	font-size: 12px;
	margin-right: 20px;
	margin-left: 20px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #AF9989;
}

#top-new dl dt {
	display: block;
}

#top-new dl dd {
	display: block;
}

.banner div {
	margin-top: 0.5em !important;
	margin-bottom: 0.5em !important;
}

#fb_page_plugin_area {
	width: 100%;
}


/*  ------------- ～767px(XS) ----------------- 0*/

@media screen and (max-width: 767px) {
	h1 {
		height: 460px;
	}

	#top h1 img {
		width: 90%;
	}

	.right-block {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}

	.left-block {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}

	#footer #tel span {
		display: block;
		margin-top: 0.3em;
		margin-bottom: 0.5em;
		margin-left: 0;
	}

}





#pagetop {
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	font-weight: bold;
}

#footer {
	color: #fff;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}

#footerSponsor {
	padding: 10px;
	color: #fff;
	background-color: #633118;
}

#footer #footerNav a:link {
	color: #FFF;
	text-decoration: none;
}

#footer #footerNav a:hover {
	color: #FFF;
	text-decoration: underline;
}

#footer #footerNav a:visited {
	color: #000;
	text-decoration: none;
}

#footer ul {
	margin-top: 0px;
}

#footer ul li span {
	margin-left: 0.5em;
	line-height: 0.8em;
}

#footer #tel span {
	font-size: 24px;
	font-weight: bold;
}

#footer #tel {
	margin-top: 0.5em
}


#footer h2 {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

#footer h3 {
	font-size: 16px;
	margin-bottom: 0;
}


#footer #footerNav {
	clear: both;
	text-align: center;
	font-size: 14px;
	margin-top: 20px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
	color: #000;
}


#footer p {
	font-size: 10px;
	line-height: 120%;
	margin: 5px 10px 10px;
}

#copyright {
	font-size: 12px;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
}

/* ヘッダー */

#header {
	text-align: center;
}

#header #headIn {
	max-width: 641px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}

#header #headIn #headL {
	float: left;
	width: 220px;
	z-index: 9999;
}

#header #headIn #headL h1 {
	width: 220px;
	height: 163px;
}

#header #headIn #headR {
	float: left;
	width: 421px;
}


/* xsサイズ */

.navbar-default {
	background-color: transparent;
	border: none;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	border: none;
}

.navbar-nav li {
	font-weight: bold;
}

.navbar-nav li a {
	color: #623720 !important;
}

.navbar-nav li a:hover {
	color: #fff !important;
	background-color: #ffa800 !important;
	border-radius: 20px;
	margin-left: 1em;
	margin-right: 1em;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background-color: #ffa800;
}

.navbar-default .navbar-toggle {
	border: none;
	background-color: #f8f42d;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #623720;
}

/* ヘッダここまで */

#contents {
	max-width: 800px;
	margin-right: auto;
	margin-left: auto;
}




/*みどころ*/

.midokoro {
	border-radius: 10px;
	background: #FFF;
	padding: 1em;
}

.midokoro h2 {
	margin: 0;
}

#midokoro-mid .box {
	margin: 2em;
	float: none;
	clear: both;
}

.box h4 {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #eee;
	padding-bottom: 6px;
	font-size: 21px;
	font-weight: bold;
}

.box h4 span {
	color: red;
}

.box h4 i {
	padding-left: 0.4em;
	font-size: 14px;
}

.box .p4 {
	font-size: 16px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 2px;
	color: #DB9C0B;
	font-weight: bold;
}

.imgArea {
	padding-top: 10px;
	float: left;
	width: 320px;
}

.texArea {
	float: left;
}

.texArea.floatleft {
	float: left;
	max-width: 300px;
}

.texArea ul {
	margin-left: 0;
	padding-left: 2em;
}

.entryTxt {
	font-size: 16px;
	margin-top: 0.5em;
	margin-bottom: 0;
	font-weight: bold;
	color: #DB9C0B;
}

.boxLtokuten {
	padding: 4px;
}

.boxLtokuten .boxLsum {
	font-weight: bold;
}

.boxLtokuten .boxLcom {
	font-size: 14px;
}


/*  ------------- ～767px(XS) ----------------- 0*/

@media screen and (max-width: 767px) {
	.imgArea {
		float: none;
		width: 100%;
	}
	.texArea {
		float: none;
	}

}


/*みどころここまで*/

/* ステージここから*/

#stage {}

#stage h3 {
	background-color: #009944;
	color: #fff;
	font-size: 36px;
	font-weight: bold;
	text-align: center;
}

#stage h3 span {
	font-size: 18px;
}

#stage table {
	color: #094;
	width: 100%;
}

#stage .stage-L {}

#stage .stage-L table td {
	padding: 4px;
}



#stage .stage-R {}

#stage .stage-R table td {
	padding: 4px;
}


/* ステージここまで */

#access {
	border-radius: 20px;
	/* CSS3草案 */
	-webkit-border-radius: 20px;
	/* Safari,Google Chrome用 */
	-moz-border-radius: 20px;
	background-color: #FFF;
	padding: 20px;
	text-align: center;
}

#access h2 {
	margin-bottom: 15px;
}

#blog {
	border-radius: 20px;
	/* CSS3草案 */
	-webkit-border-radius: 20px;
	/* Safari,Google Chrome用 */
	-moz-border-radius: 20px;
	background-color: #FFF;
	padding: 20px;
}

#blog h2 {
	color: #C15685;
	margin-bottom: 16px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 6px;
}

#blog dl {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-bottom: 15px;
	padding-bottom: 15px;
}

#blog dl dt {
	font-size: 12px;
	margin-bottom: 3px;
}

#blog #date {
	text-align: right;
	font-size: 12px;
	margin-top: -12px;
	padding-top: 0px;
}

#blog .honbun {
	margin-top: 12px;
	margin-bottom: 12px;
}

#blog .honbun p {
	line-height: 130%;
	margin-bottom: 1em;
}

#blog .ichiran {
	text-align: center;
	font-size: 14px;
}

#sns #sns-left #sns_b iframe {
	float: left;
	width: 155px;
}

iframe.twitter-share-button {
	width: 95px !important;
}

#sns #sns-left #sns_b .twitter-index {
	float: left;
	width: 95px;
}

#inquiry {
	text-align: center;
	width: 590px;
	margin-right: auto;
	margin-left: auto;
}

#headline {
	width: 590px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 10px;
	padding-top: 10px;
}

.mainArea {
	height: auto;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 30px;
}

#topImg_under {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background: #F6B0C2;
}

#contentarea .row {
	margin-top: 15px;
	margin-bottom: 15px;
}



#tableImg {
	width: 85px;
	float: right;
	clear: both;
}



.btn_blank {
	height: 230px;
	width: 591px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}

.omotenasi {
	width: 230px;
	padding-top: 10px;
	margin-right: auto;
	margin-left: auto;
}


.yuru {
	text-align: center;
	padding-top: 40px;
	padding-bottom: 20px;
}



.snsImg {
	width: 590px;
}
